# NAME: ChuangKeTie
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/ChuangKeTie/ChuangKeTie.list
# UPDATED: 2026-04-06 06:45:16 UTC
# DOMAIN-SUFFIX: 5
# TOTAL: 5
payload:
  - DOMAIN-SUFFIX,byfan.cn
  - DOMAIN-SUFFIX,chuangkit.com
  - DOMAIN-SUFFIX,ckt.cn
  - DOMAIN-SUFFIX,huoziyin.cn
  - DOMAIN-SUFFIX,huoziyin.com
